<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<form>
    <div class="form-item">
        <label for="edit-name" class="js-form-required form-required">Name</label>
        <input type="text" id="edit-name" name="name" value="" size="60" maxlength="255" class="form-text required" required="required" aria-required="true">
    </div>
    <div class="form-item">
        <label for="edit-mail" class="js-form-required form-required">Email</label>
        <input type="email" id="edit-mail" name="mail" value="" size="60" maxlength="254" class="form-email required" required="required" aria-required="true">
    </div>
    <div class="form-actions" id="edit-actions">
        <input type="submit" id="edit-submit" name="op" value="Odeslat zprávu" class="form-submit">
    </div>
</form>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
    <li><a href="#tabs-$$name$$-3">HTML</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-3">
<code class="language-markup">
&lt;form>
    &lt;div class="form-item">
        &lt;label for="edit-name" class="js-form-required form-required">Label</label>
        &lt;input type="text" id="edit-name" name="name" value="" size="60" maxlength="255" class="form-text required" required="required" aria-required="true">
    &lt;/div>
    &lt;div class="form-item">
        &lt;label for="edit-mail" class="js-form-required form-required">Email</label>
        &lt;input type="email" id="edit-mail" name="mail" value="" size="60" maxlength="254" class="form-email required" required="required" aria-required="true">
    &lt;/div>
    &lt;div class="form-actions" id="edit-actions">
        &lt;input type="submit" id="edit-submit" name="op" value="Odeslat zprávu" class="form-submit">
    &lt;/div>
&lt;/form>
</code>
</pre>

</div>
</div>
</div>